img {
    border: none;
}

.url_finder {
    font-weight: bold;
    font-size: 7pt;
    color: white;
    font-family: Arial, Tahoma, 'Luxi Sans', Helvetica;
}

.prog_title {
    font-weight: bold;
    font-size: 18pt;
    color: #0080c0;
    font-family: Arial, Helvetica, 'Luxi Sans';
}

.prog_ackn {
    font-weight: normal;
    font-size: 6pt;
    color: #0080c0;
    font-family: Verdana, Arial, 'Luxi Sans', Helvetica;
}
